 *, *:before, *:after 
{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.menu-navegacion-container li, 
.menu-navegacion-container ul
{
	list-style: none;
	padding: 0;
	margin: 0;
}

#menu-navegacion a 
{
	display: block;
	text-decoration: none;
}

#menu-navegacion a:hover,
#menu-navegacion a:visited
{
	text-decoration: none;
}

/*#menu-navegacion 
{
	 display: flex;
}*/
#menu-navegacion > li{
	display: inline-block;
}
#menu-navegacion > li > a{
	text-decoration: none;
    background-image: linear-gradient(#FF6E00, #FF6E00);
    background-position: 0% 100%;
    background-repeat: no-repeat;
    background-size: 0% 2px;
    transition: background-size .5s;

}
#menu-navegacion > li:hover > a, #menu-navegacion > li:focus > a {
    background-size: 100% 2px;
}
#menu-navegacion  li{
	cursor: pointer;
}
#menu-navegacion  a 
{

    color: #555555;
    transition: background .2s, color .2s;
    position: relative;
    z-index: 1;
    font-size: 16px;
    font-weight: 500;
}
#menu-navegacion .sub-menu li a{
	padding: 11px 25px;
}
#menu-navegacion > li > a{
	padding: 16px 25px;
}
#menu-navegacion li.menu-item-has-children a
{
	padding-right: 32px;
}

#menu-navegacion > li.menu-item-has-children > a:after
{
	background-size: 14px;
	width: 14px;
	height: 14px;
	font-size: 12px;
	position: absolute;
	right: 10px;
	top: 53%;
	transform: translateY(-50%);
	content: "\f078";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    color: #616161;
    position: absolute;
}
#menu-navegacion > li.menu-item-has-children:hover > a:after{
	content: "\f077";
}
.mega-menu-multilevel > ul
 {
	background: #ffffff;
	z-index: 10;
}
#menu-navegacion .sub-menu > .columna1 > a{
	font-size: 16px !important;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 25px;
}
#menu-navegacion .sub-menu > .columna2 > a{
	font-size: 16px !important;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 25px;
}


#menu-navegacion .sub-menu > .columna1 > a span{
	text-decoration: none;
    background-image: linear-gradient(#FF6E00, #FF6E00);
    background-position: 0% 100%;
    background-repeat: no-repeat;
    background-size: 0% 2px;
    transition: background-size .5s;
    padding-bottom: 7px;
}
#menu-navegacion .sub-menu > .columna1.abririnfo > a{
	padding-top: 60px;
}
#menu-navegacion .sub-menu > .columna1.abririnfo > a {
	color:#FF6E00 ;
	font-weight: 300;
}
#menu-navegacion .sub-menu > .columna1:hover  > a span, #menu-navegacion .sub-menu > .columna1:focus  > a span {
    background-size: 100% 2px;
}
#menu-navegacion .sub-menu > .columna2  > a span{
	text-decoration: none;
    background-image: linear-gradient(#FF6E00, #FF6E00);
    background-position: 0% 100%;
    background-repeat: no-repeat;
    background-size: 0% 2px;
    transition: background-size .5s;
    padding-bottom: 7px;
}
#menu-navegacion .sub-menu > .columna2:hover > a span, #menu-navegacion .sub-menu > .columna2:focus  > a span{
    background-size: 100% 2px;
}

#menu-navegacion .sub-menu > .columna3 > a{
	font-size: 16px !important;
	font-weight: 300;
	text-transform: initial;
	line-height: 26px;
}
#menu-navegacion .sub-menu > .columna3 > a:hover{
	color: #FF6E00 !important;
}
.mega-menu-multilevel > ul 
 {
	 flex-direction: column;
}
#menu-navegacion > li:hover > .sub-menu >li >a{
	position: relative;
}
#menu-navegacion > li:hover > .sub-menu >li >a:after {
    content: '';
    background: #e8e8e8;
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0px;
    right: 0;
    display: block;
}

#menu-navegacion  li.columna1:hover  > .sub-menu:after{
	content: '';
    background: #e8e8e8;
    width: 1px;
    height: calc(100% - 60px);
    position: absolute;
    right: 0px;
    display: block;
    top: 30px;
}

#menu-navegacion .sub-menu li.current-menu-item a{
	color: #FF6E00;
}
#menu-navegacion > li.current-menu-parent > a{
	color: #FF6E00;
}
#menu-navegacion > li.current-menu-parent > a:after{
	color: #FF6E00;
}
#menu-navegacion > li.current-menu-ancestor > a,
#menu-navegacion > li.current-menu-ancestor > a:after,
#menu-navegacion > li.current-menu-ancestor ul > li.current-menu-ancestor > a > span{
	color: #FF6E00;
}
/*#menu-navegacion > li.current-menu-ancestor ul > li.current-menu-ancestor > a > span{
		text-decoration: none;
	    background-image: linear-gradient(#FF6E00, #FF6E00);
	    background-position: 0% 100%;
	    background-repeat: no-repeat;
	    background-size: 100% 2px;
	    transition: background-size .5s;
}*/

.servicios_consultoria_level > ul.sub-menu{
	min-height: 270px;
}
.servicios_idi_level > ul.sub-menu{
	min-height: 420px;
}
#menu-navegacion > li.servicios_idi_level:hover > .sub-menu >li >a:after {
	min-height: 155px;
}
#menu-navegacion > li.servicios_consultoria_level:hover > .sub-menu >li >a:after {
	min-height: 120px;
}
.servicios_tecnologicos_level > ul.sub-menu{
	min-height: 315px;
}
#menu-navegacion > li.servicios_tecnologicos_level:hover > .sub-menu >li >a:after {
	min-height: 60px;
}
.servicios_laboratorio_level > ul.sub-menu{
	min-height: 530px;
}
#menu-navegacion > li.servicios_laboratorio_level:hover > .sub-menu >li >a:after {
	min-height: 330px;
}
#menu-navegacion > li.servicios_laboratorio_level:hover li.columna1:hover > .sub-menu:after,
#menu-navegacion > li.sectores_level:hover > .sub-menu >li >a:after{
	display: none;
}
.header_top{
	overflow: initial !important;
}
.news_menu_top{
	position: relative;
}
li.news_menu_top > a{
	padding-right: 27px;
}
li.news_menu_top > a:after {
    background-size: 14px;
    width: 14px;
    height: 14px;
    font-size: 12px;
    position: absolute;
    right: 10px;
    top: 53%;
    transform: translateY(-50%);
    content: "\f078";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    color: #616161;
    position: absolute;
}
.news_menu_top:hover > ul.sub-menu{
	display: block;
	position: absolute;
	z-index: 11;
	left: 0px;
	background: white;
	padding: 30px;
	width: 230px;
}
.news_menu_top:hover > ul.sub-menu > li{
	text-align: left;
	margin-left: 0px;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}
.news_menu_top:hover > ul.sub-menu > li:hover a{
	color:#FF6E00 ;
	background-image: none;
	transition: none;
}

 @media all and (min-width: 951px) {
	
	.columna2:hover > .sub-menu
	{
		display: block;
	}
	
	.sub-menu	 
	{
		display: none;
	}
	
	#menu-navegacion{
		position: relative;
		text-align: center;
	}
		
	
		
	.mega-menu-multilevel > a:hover:after
	{
		content: '\f077';
	}
		
	.mega-menu-multilevel > a:focus ~ ul,
	.mega-menu-multilevel > a:hover ~ ul
	{
		display: flex;
		transform-origin: top;
		animation: dropdown .2s ease-out;
	}
	
	.mega-menu-multilevel > a ~ ul:hover
	{
		display: flex;
	}
	 
	 /*
	.mega-menu-multilevel:focus-within > a ~ ul
	{
		display: flex;
	}
	*/

	
	
	#menu-navegacion > li > ul
	{
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
		
	}
	#menu-navegacion > li .sub-menu{
		padding: 30px 0px;
	}
	#menu-navegacion > li > ul:hover
	{
		display: flex;
	}
	
	.mega-menu-multilevel > ul > li{
		width: 33.333333333333%;
	}
	
	.mega-menu-multilevel > ul > li.menu-item-has-children > a ~ ul
	{
		left: 33.333333333333% ;
		width: 33.333333333333%;
	}
	
	.mega-menu-multilevel > ul > li.menu-item-has-children > a ~ ul ul 
	{
		width: 100%;
		left: 100%;
	}
	 
    .mega-menu-multilevel > ul > li.menu-item-has-children:hover > a ~ ul
	{
		display: block;
		transform-origin: left;
		animation: flyout .2s ease-out;
	}
	
	.mega-menu-multilevel li.menu-item-has-children > a ~ ul:hover,
	.mega-menu-multilevel li.menu-item-has-children > a:hover
	{
		display: block;
	}
	
	.mega-menu-multilevel li.menu-item-has-children > a ~ ul
	{
		position: absolute;
		top: 0;
		height: 100%;
	}
	 
	.mega-menu--flat > * {
		flex: 1;
	}
	
	.mobile-menu-trigger, .mobile-menu-header, .mobile-menu-back-item {
		display: none;
	}
	
}
/*
 @media all and (max-width: 950px) {
	 .nav {
		 padding: 20px;
	}
	 .mobile-menu-trigger, .mobile-menu-header, .mobile-menu-back-item {
		 display: block;
	}
	 .mobile-menu-trigger {
		 background: #177E89;
		 color: #ffffff;
		 border: 0;
		 padding: 10px;
		 font-size: 1.2em;
		 border-radius: 4px;
	}
	 .mobile-menu-header {
		 order: -1;
		 background: grey;
	}
	 .mobile-menu-header a {
		 padding: 20px 25px;
		 color: #ffffff;
		 visibility: visible;
	}
	 .menu-bar {
		 flex-direction: column;
		 position: fixed;
		 top: 0;
		 left: -100%;
		 height: 100vh;
		 width: 350px;
		 max-width: 350px;
		 max-width: 90%;
		 overflow-x: hidden;
		 transition: left .3s;
		 box-shadow: 1px 0px 2px 0px rgba(0,0,0,0.25);
	}
	 .menu-bar > li > [aria-haspopup="true"] ~ ul {
		 display: flex;
		 flex-direction: column;
		 background: #ffffff;
		 position: absolute;
		 left: 100%;
		 top: 0;
		 max-height: 100vh;
		 width: 100%;
		 transition: left .3s;
	}
	 .menu-bar > li > [aria-haspopup="true"] ~ ul > li > [aria-haspopup="true"] {
		 font-size: 1.2em;
	}
	 .menu-bar > li > [aria-haspopup="true"] ~ ul > li > [aria-haspopup="true"] ~ ul a {
		 padding-left: 40px;
	}
	 .menu-bar > li > [aria-haspopup="true"] ~ ul > li > [aria-haspopup="true"] ~ ul > li > [aria-haspopup="true"] ~ ul a {
		 padding-left: 80px;
	}
	 .menu-bar > li > [aria-haspopup="true"] ~ ul [aria-haspopup="true"] {
		 color: #2a2a2a;
	}
	 .menu-bar > li > [aria-haspopup="true"] ~ ul [aria-haspopup="true"]:after {
		 content: "+";
		 background: none;
		 font-size: 1em;
		 font-weight: normal;
		 height: 20px;
		 line-height: 1;
	}
	 .menu-bar > li > [aria-haspopup="true"] ~ ul [aria-haspopup="true"] ~ ul {
		 max-height: 0px;
		 transform-origin: top;
		 transform: scaleY(0);
		 transition: max-height .1s;
	}
	 .mega-menu-content {
		 padding: 20px 25px;
	}
	 .mobile-menu-back-item {
		 order: -1;
	}
	 .mobile-menu-back-item a {
		 background: tint(grey,70%);
		 color: #2a2a2a;
		 max-height: calc(1.4em + 40px);
		 margin-top: calc(0px - (1.4em + 40px));
		 pointer-events: none;
	}
	 .mobile-menu-back-item a:before {
		 content: "";
		 width: 14px;
		 height: 12px;
		 background-image: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/1397521/arrowLeft.svg#default');
		 background-size: 14px;
		 margin-right: 10px;
		 display: inline-block;
	}
	 .mobile-menu-trigger:focus ~ ul {
		 left: 0;
	}
	 .menu-bar:hover, .menu-bar:focus-within {
		 left: 0;
	}
	 .menu-bar > li > [aria-haspopup="true"]:focus ~ ul {
		 left: 0;
	}
	 .menu-bar > li > [aria-haspopup="true"] ~ ul {
		 margin-top: calc(1.4em + 40px);
	}
	 .menu-bar > li > [aria-haspopup="true"] ~ ul:hover, .menu-bar > li > [aria-haspopup="true"] ~ ul:focus-within {
		 left: 0;
	}
	 .menu-bar > li > [aria-haspopup="true"] ~ ul [aria-haspopup="true"]:focus ~ ul {
		 max-height: 500px;
		 animation: dropdown .3s forwards;
	}
	 .menu-bar > li > [aria-haspopup="true"] ~ ul li:focus-within > [aria-haspopup="true"] ~ ul {
		 max-height: 500px;
		 transform: scaleY(1);
	}
	 .menu-bar > li:focus-within ~ .mobile-menu-header a {
		 visibility: hidden;
	}
}
 @media all and (max-width: 950px) and (hover: none) {
	 .mobile-menu-trigger:hover ~ ul {
		 left: 0;
	}
	 .menu-bar > li > [aria-haspopup="true"]:hover ~ ul {
		 left: 0;
	}
	 .menu-bar > li > [aria-haspopup="true"] ~ ul:hover {
		 left: 0;
	}
	 .menu-bar > li > [aria-haspopup="true"] ~ ul [aria-haspopup="true"]:hover ~ ul {
		 max-height: 500px;
		 animation: dropdown .3s forwards;
	}
	 .menu-bar > li > [aria-haspopup="true"] ~ ul [aria-haspopup="true"] ~ ul:hover {
		 max-height: 500px;
		 transform: scaleY(1);
	}
	 .menu-bar > li:hover ~ .mobile-menu-header a {
		 visibility: hidden;
	}
}
*/
 @keyframes dropdown {
	 0% {
		 opacity: 0;
		 transform: scaleY(0);
	}
	 50% {
		 opacity: 1;
	}
	 100% {
		 transform: scaleY(1);
	}
}
 @keyframes flyout {
	 0% {
		 opacity: 0;
		 transform: scaleX(0);
	}
	 100% {
		 opacity: 1;
		 transform: scaleX(1);
	}
}


@media print {
	#menu-navegacion > li .sub-menu {
		display:none;		
	}
	
	#menu-principal .sub-menu {
		display:none;
	}
} 
